phpMyAdmin upgraded to latest stable version

The HostKnox system administrators are always on the watch, even during the holidays. They follow all major security lists and bug trackers and if a bug or vulnerability in a piece of software we use is found, they react immediately.

Thus, because of the latest security vulnerabilities found in phpMyAdmin versions 3.4.8 and prior, our system administrators upgraded the phpMyAdmin package on all HostKnox servers to the latest stable version - 3.4.9.

Happy holidays,
The HostKnox Team


Saturday, December 24, 2011

« Back